<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>CSS positions</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
  </head>

  <body>
    <div id="relative-container">
      Relative container
      <div id="absolute-container">Absolute container</div>
    </div>

    <div id="sticky-banner">
      <p>Sticky banner</p>
    </div>

    <div id="fixed-banner">
      <p>Fixed banner</p>
    </div>

    <div id="ocean-section">
      <p>Lorem ipsum</p>
    </div>

    <div id="canakkale-section">
      <div id="top-left">
        <div>
          <span>Чанаккале</span>
          <img src="images/flag.png" alt="Turkish flag" />
        </div>
        <h4>Места за настаняване</h4>
      </div>

      <div id="top-right">
        <img src="images/x.png" alt="X image" />
      </div>
      <div id="bottom-right">
        <p>Средна цена<br />BGN 88</p>
      </div>
    </div>
  </body>
</html>
